Subject: Re: bug#47088: org-w3m: handle w3m-image link information

From: Bastien <[email-masked]>
Date: Sun, 09 May 2021 08:50:01 +0200

I'm closing this report as the patch has been applied upstream.

-- 
 Bastien